// Call the dataTables jQuery plugin
$(document).ready(function() {
  $('#dataTable').DataTable({
    pageLength: 100,
    lengthMenu: [
      [25, 50, 100, 250, 500, 1000, -1],
      [25, 50, 100, 250, 500, 1000, "Semua"]
    ],
    deferRender: true
  });
});
